uuid: 2e33a2bf-7c5a-49de-bbce-0261dd055cd6
langcode: en
status: true
dependencies:
  module:
    - computed_field
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_index
field_name: field_index
entity_type: node
type: computed_integer
settings:
  unsigned: false
  size: normal
module: computed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
